avcodec/mpc8: check for overread earlier and abort decoding frame
[ffmpeg.git] / COPYING.GPLv3
2009-06-05 Diego BiurrunAdd configure option to upgrade (L)GPL to version 3.